SeExpr

Classes
ExprSpecType.h File Reference
`#include <SeExpr2/Vec.h>`
`#include <vector>`
`#include <sstream>`
`#include <SeExpr2/Curve.h>`
`#include <cstdio>`

Go to the source code of this file.

## Classes
struct | ExprSpecNode
| Mini parse tree node... Only represents literals, and lists of literals. More...
struct | ExprSpecScalarNode
struct | ExprSpecVectorNode
struct | ExprSpecListNode
struct | ExprSpecStringNode
struct | ExprSpecCurveNode
struct | ExprSpecCCurveNode
struct | ExprSpecAnimCurveNode
struct | ExprSpecColorSwatchNode
struct | ExprSpecDeepWaterNode